
.allcolors
{
color: #10069f; /* vividblue */
color: #ff4808; /* coral */
color: #005388; /* petrolblue */
color: #f7941e; /* yolk */
color: #492b80; /* purple */
color: #009474; /* pharmagreen */
color: #29ad1a; /* naturegreen */
color: #a0c20a; /* lime */
color: #840e75; /* darkmagenta */
color: #ffffff; /* white */
color: #352626; /* grey-02 */
color: #453636; /* grey-03 */
color: #adb0b3; /* grey-07 */
color: #f0f2f3; /* grey-09 */
}

.unit.athena a
{
color: #10069f; /* vividblue */
}

.unit.corallia a
{
color: #ff4808; /* coral */
}

.unit.ilsp a
{
color: #005388; /* petrolblue */
}

.unit.isi a
{
color: #f7941e; /* yolk */
}

.unit.imsi a
{
color: #492b80; /* purple */
}

.unit.pharmainfo a
{
color: #009474; /* pharmagreen */
}

.unit.enta a
{
color: #29ad1a; /* naturegreen */
}

.unit.rpi a
{
color: #a0c20a; /* lime */
}

.unit.spu a
{
color: #840e75; /* darkmagenta */
}




/*=======================================*/
/*==
/*==  footer
/*==
/*=======================================*/


footer .container.blue h1, footer .container.blue h2, footer .container.blue h3, footer .container.blue h4
{
color: #ffffff; /* white */
}

footer .container.blue a, footer .container.blue a:hover, footer .container.blue a:active
{
color: #ffffff; /* white */
}


/*=======================================*/
/*==
/*==  athena	body.athena 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	#wrap
	{
	background-image: url("images/bg-shell-pattern-medgrey.svg");
	}
}
	
body.athena h1, body.athena h2, body.athena h3, body.athena h4
{
color: #10069f; /* vividblue */
}

body.athena a.title, body.athena a:hover, body.athena a:hover h1, body.athena a:hover h2, body.athena a:hover h3, body.athena a:hover h4
{
color: #10069f; /* vividblue */
}

body.athena a:active, body.athena a:active h1, body.athena a:active h2, body.athena a:active h3, body.athena a:active h4
{
color: #adb0b3; /* grey-07 */
}

body.athena a.more
{
color: #10069f; /* vividblue */
}

body.athena a.more:active
{
color: #adb0b3; /* grey-07 */
}

body.athena button, button, input.button
{
border: 3px solid #10069f; /* vividblue */
color: #10069f; /* vividblue */
background-color: transparent;
}

body.athena .dropdown button, .dropdown button, .dropdown input.button
{
border: 3px solid #ffffff; /* white */
color: #10069f; /* vividblue */
background-color: transparent;
}

body.athena button.filled, button.filled, input.button.filled
{
background-color: #ffffff; /* white */
}

body.athena input.button.filled
{
color: rgba(255,255,255,0.5);
color: #adb0b3; /* grey-07 */
background-color: #10069f; /* vividblue */
}

body.athena button:hover, body.athena button.filled:hover, button:hover, button.filled:hover, input.button:hover, input.button.filled:hover
{
color: #ffffff; /* white */
background-color: #10069f; /* vividblue */
}

body.athena button:active, body.athena button.filled:active, button:active, button.filled:active, input.button:active, input.button.filled:active
{
border: 3px solid #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #10069f; /* vividblue */
}

body.athena button.inverted, button.inverted, input.button.inverted
{
border: 3px solid #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.athena button.inverted:hover, button.inverted:hover, input.button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.athena button.inverted:active, button.inverted:active, input.button.inverted:active
{
border: 3px solid #453636; /* grey-03 */
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.athena .section-events .events-top .datetime
{
color: #10069f; /* vividblue */
}

body.athena .section-events .events-minor .datetime
{
color: #10069f; /* vividblue */
}

body.athena .section-header h1, body.athena .section-header h2
{
color: #ffffff; /* white */
}




/*=======================================*/
/*==
/*==  corallia	body.corallia 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.corallia #wrap
	{
	background-image: url("images/bg-shell-pattern-corallia.svg");
	}
}


body.corallia h1, body.corallia h2, body.corallia h3, body.corallia h4
{
color: #ff4808; /* coral */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.corallia .section-header h1
{
color: #ffffff; /* white */
}

body.corallia .section-events-home h3, body.corallia .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.corallia a.title, body.corallia a:hover, body.corallia a:hover h1, body.corallia a:hover h2, body.corallia a:hover h3, body.corallia a:hover h4
{
color: #ff4808; /* coral */
}

body.corallia a:active, body.corallia a:active h1, body.corallia a:active h2, body.corallia a:active h3, body.corallia a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.corallia a.more
{
color: #ff4808; /* coral */
}

body.corallia a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.corallia button
{
border-color: #ff4808; /* coral */
color: #ff4808; /* coral */
}

body.corallia .dropdown button
{
border-color: #ffffff; /* white */
color: #ff4808; /* coral */
background-color: transparent;
}

body.corallia button.filled
{
background-color: #ffffff; /* white */
}

body.corallia button:hover, body.corallia button.filled:hover
{
color: #ffffff; /* white */
background-color: #ff4808; /* coral */
}

body.corallia button:active, body.corallia button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #ff4808; /* coral */
}

body.corallia button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.corallia button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.corallia button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.corallia .section-events .events-top .datetime
{
color: #ff4808; /* coral */
}

body.corallia .section-events .events-minor .datetime
{
color: #ff4808; /* coral */
}

body.corallia header > .navbar.navbar-second
{
background-image: url("images/corallia-navbar-under.png");
}

body.corallia .navbar-first a:hover, body.corallia .navbar-first a:hover h1, body.corallia .navbar-first a:hover h2, body.corallia .navbar-first a:hover h3, body.corallia .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #ff4808; /* coral */
		}
	}
	
body.corallia header
{
background-color: #ff4808; /* coral */
}

body.corallia header > .navbar.navbar-main 
{
background-color: #ff4808; /* coral */
}

body.corallia header > .navbar.navbar-main-OLD
{
display: none;
}

body.corallia .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.corallia .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.corallia header .navbar-main .dropdown-menu
{
background-color: #ff4808; /* coral */
background-color: #ff4808; /* coral */
}

body.corallia .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.corallia .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.corallia header .navbar-main .navbar-brand
{
background-image: url('images/corallia-logo.svg');
right: 20px;
}

body.corallia .section-header
{
background-image: url("images/section-header-corallia.png");
}

body.corallia .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.corallia .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.corallia .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.corallia header .navbar-main .nav 
	{
	background-color: #ff4808; /* coral */
	}
}

body.corallia header .navbar-header button.navbar-toggle, body.corallia header .navbar-header button.navbar-toggle.collapsed
{
background-color: #ff4808; /* coral */
color: #ffffff; /* white */
}

body.corallia navbar-main .navbar-toggle:focus, body.corallia .navbar-main .navbar-toggle:hover, body.corallia .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.corallia header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.corallia .section-article-simple a, body.corallia .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.corallia .section-article-simple a:hover
{
color: #ff4808; /* coral */
}










/*=======================================*/
/*==
/*==  ilsp	body.ilsp 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.ilsp #wrap
	{
	background-image: url("images/bg-shell-pattern-ilsp.svg");
	}
}


body.ilsp h1, body.ilsp h2, body.ilsp h3, body.ilsp h4
{
color: #005388; /* petrolblue */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.ilsp .section-header h1
{
color: #ffffff; /* white */
}

body.ilsp .section-events-home h3, body.ilsp .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.ilsp a.title, body.ilsp a:hover, body.ilsp a:hover h1, body.ilsp a:hover h2, body.ilsp a:hover h3, body.ilsp a:hover h4
{
color: #005388; /* petrolblue */
}

body.ilsp a:active, body.ilsp a:active h1, body.ilsp a:active h2, body.ilsp a:active h3, body.ilsp a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.ilsp a.more
{
color: #005388; /* petrolblue */
}

body.ilsp a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.ilsp button
{
border-color: #005388; /* petrolblue */
color: #005388; /* petrolblue */
}

body.ilsp .dropdown button
{
border-color: #ffffff; /* white */
color: #005388; /* petrolblue */
background-color: transparent;
}

body.ilsp button.filled
{
background-color: #ffffff; /* white */
}

body.ilsp button:hover, body.ilsp button.filled:hover
{
color: #ffffff; /* white */
background-color: #005388; /* petrolblue */
}

body.ilsp button:active, body.ilsp button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #005388; /* petrolblue */
}

body.ilsp button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.ilsp button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.ilsp button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.ilsp .section-events .events-top .datetime
{
color: #005388; /* petrolblue */
}

body.ilsp .section-events .events-minor .datetime
{
color: #005388; /* petrolblue */
}

body.ilsp header > .navbar.navbar-second
{
background-image: url("images/ilsp-navbar-under.png");
}

body.ilsp .navbar-first a:hover, body.ilsp .navbar-first a:hover h1, body.ilsp .navbar-first a:hover h2, body.ilsp .navbar-first a:hover h3, body.ilsp .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #005388; /* petrolblue */
		}
	}
	
body.ilsp header
{
background-color: #005388; /* petrolblue */
}

body.ilsp header > .navbar.navbar-main 
{
background-color: #005388; /* petrolblue */
}

body.ilsp header > .navbar.navbar-main-OLD
{
display: none;
}

body.ilsp .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.ilsp .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.ilsp header .navbar-main .dropdown-menu
{
background-color: #005388; /* petrolblue */
background-color: #005388; /* petrolblue */
}

body.ilsp .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.ilsp .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.ilsp header .navbar-main .navbar-brand
{
background-image: url('images/ilsp-logo.png');
right: 20px;
}

body.ilsp .section-header
{
background-image: url("images/section-header-ilsp.png");
}

body.ilsp .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.ilsp .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.ilsp .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.ilsp header .navbar-main .nav 
	{
	background-color: #005388; /* petrolblue */
	}
}

body.ilsp header .navbar-header button.navbar-toggle, body.ilsp header .navbar-header button.navbar-toggle.collapsed
{
background-color: #005388; /* petrolblue */
color: #ffffff; /* white */
}

body.ilsp navbar-main .navbar-toggle:focus, body.ilsp .navbar-main .navbar-toggle:hover, body.ilsp .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.ilsp header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.ilsp .section-article-simple a, body.ilsp .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.ilsp .section-article-simple a:hover
{
color: #005388; /* petrolblue */
}










/*=======================================*/
/*==
/*==  isi	body.isi 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.isi #wrap
	{
	background-image: url("images/bg-shell-pattern-isi.svg");
	}
}


body.isi h1, body.isi h2, body.isi h3, body.isi h4
{
color: #f7941e; /* yolk */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.isi .section-header h1
{
color: #ffffff; /* white */
}

body.isi .section-events-home h3, body.isi .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.isi a.title, body.isi a:hover, body.isi a:hover h1, body.isi a:hover h2, body.isi a:hover h3, body.isi a:hover h4
{
color: #f7941e; /* yolk */
}

body.isi a:active, body.isi a:active h1, body.isi a:active h2, body.isi a:active h3, body.isi a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.isi a.more
{
color: #f7941e; /* yolk */
}

body.isi a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.isi button
{
border-color: #f7941e; /* yolk */
color: #f7941e; /* yolk */
}

body.isi .dropdown button
{
border-color: #ffffff; /* white */
color: #f7941e; /* yolk */
background-color: transparent;
}

body.isi button.filled
{
background-color: #ffffff; /* white */
}

body.isi button:hover, body.isi button.filled:hover
{
color: #ffffff; /* white */
background-color: #f7941e; /* yolk */
}

body.isi button:active, body.isi button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #f7941e; /* yolk */
}

body.isi button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.isi button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.isi button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.isi .section-events .events-top .datetime
{
color: #f7941e; /* yolk */
}

body.isi .section-events .events-minor .datetime
{
color: #f7941e; /* yolk */
}

body.isi header > .navbar.navbar-second
{
background-image: url("images/isi-navbar-under.png");
}

body.isi .navbar-first a:hover, body.isi .navbar-first a:hover h1, body.isi .navbar-first a:hover h2, body.isi .navbar-first a:hover h3, body.isi .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #f7941e; /* yolk */
		}
	}
	
body.isi header
{
background-color: #f7941e; /* yolk */
}

body.isi header > .navbar.navbar-main 
{
background-color: #f7941e; /* yolk */
}

body.isi header > .navbar.navbar-main-OLD
{
display: none;
}

body.isi .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.isi .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.isi header .navbar-main .dropdown-menu
{
background-color: #f7941e; /* yolk */
background-color: #f7941e; /* yolk */
}

body.isi .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.isi .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.isi header .navbar-main .navbar-brand
{
background-image: url('images/isi-logo.png');
right: 20px;
}

body.isi .section-header
{
background-image: url("images/section-header-isi.png");
}

body.isi .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.isi .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.isi .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.isi header .navbar-main .nav 
	{
	background-color: #f7941e; /* yolk */
	}
}

body.isi header .navbar-header button.navbar-toggle, body.isi header .navbar-header button.navbar-toggle.collapsed
{
background-color: #f7941e; /* yolk */
color: #ffffff; /* white */
}

body.isi navbar-main .navbar-toggle:focus, body.isi .navbar-main .navbar-toggle:hover, body.isi .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.isi header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.isi .section-article-simple a, body.isi .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.isi .section-article-simple a:hover
{
color: #f7941e; /* yolk */
}










/*=======================================*/
/*==
/*==  imsi	body.imsi 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.imsi #wrap
	{
	background-image: url("images/bg-shell-pattern-imsi.svg");
	}
}


body.imsi h1, body.imsi h2, body.imsi h3, body.imsi h4
{
color: #492b80; /* purple */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.imsi .section-header h1
{
color: #ffffff; /* white */
}

body.imsi .section-events-home h3, body.imsi .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.imsi a.title, body.imsi a:hover, body.imsi a:hover h1, body.imsi a:hover h2, body.imsi a:hover h3, body.imsi a:hover h4
{
color: #492b80; /* purple */
}

body.imsi a:active, body.imsi a:active h1, body.imsi a:active h2, body.imsi a:active h3, body.imsi a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.imsi a.more
{
color: #492b80; /* purple */
}

body.imsi a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.imsi button
{
border-color: #492b80; /* purple */
color: #492b80; /* purple */
}

body.imsi .dropdown button
{
border-color: #ffffff; /* white */
color: #492b80; /* purple */
background-color: transparent;
}

body.imsi button.filled
{
background-color: #ffffff; /* white */
}

body.imsi button:hover, body.imsi button.filled:hover
{
color: #ffffff; /* white */
background-color: #492b80; /* purple */
}

body.imsi button:active, body.imsi button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #492b80; /* purple */
}

body.imsi button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.imsi button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.imsi button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.imsi .section-events .events-top .datetime
{
color: #492b80; /* purple */
}

body.imsi .section-events .events-minor .datetime
{
color: #492b80; /* purple */
}

body.imsi header > .navbar.navbar-second
{
background-image: url("images/imsi-navbar-under.png");
}

body.imsi .navbar-first a:hover, body.imsi .navbar-first a:hover h1, body.imsi .navbar-first a:hover h2, body.imsi .navbar-first a:hover h3, body.imsi .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #492b80; /* purple */
		}
	}
	
body.imsi header
{
background-color: #492b80; /* purple */
}

body.imsi header > .navbar.navbar-main 
{
background-color: #492b80; /* purple */
}

body.imsi header > .navbar.navbar-main-OLD
{
display: none;
}

body.imsi .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.imsi .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.imsi header .navbar-main .dropdown-menu
{
background-color: #492b80; /* purple */
background-color: #492b80; /* purple */
}

body.imsi .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.imsi .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.imsi header .navbar-main .navbar-brand
{
background-image: url('images/imis-logo.png');
right: 20px;
}

body.imsi .section-header
{
background-image: url("images/section-header-imsi.png");
}

body.imsi .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.imsi .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.imsi .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.imsi header .navbar-main .nav 
	{
	background-color: #492b80; /* purple */
	}
}

body.imsi header .navbar-header button.navbar-toggle, body.imsi header .navbar-header button.navbar-toggle.collapsed
{
background-color: #492b80; /* purple */
color: #ffffff; /* white */
}

body.imsi navbar-main .navbar-toggle:focus, body.imsi .navbar-main .navbar-toggle:hover, body.imsi .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.imsi header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.imsi .section-article-simple a, body.imsi .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.imsi .section-article-simple a:hover
{
color: #492b80; /* purple */
}










/*=======================================*/
/*==
/*==  pharmainfo	body.pharmainfo 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.pharmainfo #wrap
	{
	background-image: url("images/bg-shell-pattern-pharmainfo.svg");
	}
}


body.pharmainfo h1, body.pharmainfo h2, body.pharmainfo h3, body.pharmainfo h4
{
color: #009474; /* pharmagreen */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.pharmainfo .section-header h1
{
color: #ffffff; /* white */
}

body.pharmainfo .section-events-home h3, body.pharmainfo .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.pharmainfo a.title, body.pharmainfo a:hover, body.pharmainfo a:hover h1, body.pharmainfo a:hover h2, body.pharmainfo a:hover h3, body.pharmainfo a:hover h4
{
color: #009474; /* pharmagreen */
}

body.pharmainfo a:active, body.pharmainfo a:active h1, body.pharmainfo a:active h2, body.pharmainfo a:active h3, body.pharmainfo a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.pharmainfo a.more
{
color: #009474; /* pharmagreen */
}

body.pharmainfo a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.pharmainfo button
{
border-color: #009474; /* pharmagreen */
color: #009474; /* pharmagreen */
}

body.pharmainfo .dropdown button
{
border-color: #ffffff; /* white */
color: #009474; /* pharmagreen */
background-color: transparent;
}

body.pharmainfo button.filled
{
background-color: #ffffff; /* white */
}

body.pharmainfo button:hover, body.pharmainfo button.filled:hover
{
color: #ffffff; /* white */
background-color: #009474; /* pharmagreen */
}

body.pharmainfo button:active, body.pharmainfo button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #009474; /* pharmagreen */
}

body.pharmainfo button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.pharmainfo button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.pharmainfo button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.pharmainfo .section-events .events-top .datetime
{
color: #009474; /* pharmagreen */
}

body.pharmainfo .section-events .events-minor .datetime
{
color: #009474; /* pharmagreen */
}

body.pharmainfo header > .navbar.navbar-second
{
background-image: url("images/pharmainfo-navbar-under.png");
}

body.pharmainfo .navbar-first a:hover, body.pharmainfo .navbar-first a:hover h1, body.pharmainfo .navbar-first a:hover h2, body.pharmainfo .navbar-first a:hover h3, body.pharmainfo .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #009474; /* pharmagreen */
		}
	}
	
body.pharmainfo header
{
background-color: #009474; /* pharmagreen */
}

body.pharmainfo header > .navbar.navbar-main 
{
background-color: #009474; /* pharmagreen */
}

body.pharmainfo header > .navbar.navbar-main-OLD
{
display: none;
}

body.pharmainfo .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.pharmainfo .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.pharmainfo header .navbar-main .dropdown-menu
{
background-color: #009474; /* pharmagreen */
background-color: #009474; /* pharmagreen */
}

body.pharmainfo .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.pharmainfo .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.pharmainfo header .navbar-main .navbar-brand
{
background-image: url('images/pharmainfo-logo.svg');
right: 20px;
}

body.pharmainfo .section-header
{
background-image: url("images/section-header-pharmainfo.png");
}

body.pharmainfo .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.pharmainfo .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.pharmainfo .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.pharmainfo header .navbar-main .nav 
	{
	background-color: #009474; /* pharmagreen */
	}
}

body.pharmainfo header .navbar-header button.navbar-toggle, body.pharmainfo header .navbar-header button.navbar-toggle.collapsed
{
background-color: #009474; /* pharmagreen */
color: #ffffff; /* white */
}

body.pharmainfo navbar-main .navbar-toggle:focus, body.pharmainfo .navbar-main .navbar-toggle:hover, body.pharmainfo .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.pharmainfo header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.pharmainfo .section-article-simple a, body.pharmainfo .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.pharmainfo .section-article-simple a:hover
{
color: #009474; /* pharmagreen */
}










/*=======================================*/
/*==
/*==  enta	body.enta 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.enta #wrap
	{
	background-image: url("images/bg-shell-pattern-enta.svg");
	}
}


body.enta h1, body.enta h2, body.enta h3, body.enta h4
{
color: #29ad1a; /* naturegreen */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.enta .section-header h1
{
color: #ffffff; /* white */
}

body.enta .section-events-home h3, body.enta .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.enta a.title, body.enta a:hover, body.enta a:hover h1, body.enta a:hover h2, body.enta a:hover h3, body.enta a:hover h4
{
color: #29ad1a; /* naturegreen */
}

body.enta a:active, body.enta a:active h1, body.enta a:active h2, body.enta a:active h3, body.enta a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.enta a.more
{
color: #29ad1a; /* naturegreen */
}

body.enta a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.enta button
{
border-color: #29ad1a; /* naturegreen */
color: #29ad1a; /* naturegreen */
}

body.enta .dropdown button
{
border-color: #ffffff; /* white */
color: #29ad1a; /* naturegreen */
background-color: transparent;
}

body.enta button.filled
{
background-color: #ffffff; /* white */
}

body.enta button:hover, body.enta button.filled:hover
{
color: #ffffff; /* white */
background-color: #29ad1a; /* naturegreen */
}

body.enta button:active, body.enta button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #29ad1a; /* naturegreen */
}

body.enta button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.enta button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.enta button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.enta .section-events .events-top .datetime
{
color: #29ad1a; /* naturegreen */
}

body.enta .section-events .events-minor .datetime
{
color: #29ad1a; /* naturegreen */
}

body.enta header > .navbar.navbar-second
{
background-image: url("images/enta-navbar-under.png");
}

body.enta .navbar-first a:hover, body.enta .navbar-first a:hover h1, body.enta .navbar-first a:hover h2, body.enta .navbar-first a:hover h3, body.enta .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #29ad1a; /* naturegreen */
		}
	}
	
body.enta header
{
background-color: #29ad1a; /* naturegreen */
}

body.enta header > .navbar.navbar-main 
{
background-color: #29ad1a; /* naturegreen */
}

body.enta header > .navbar.navbar-main-OLD
{
display: none;
}

body.enta .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.enta .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.enta header .navbar-main .dropdown-menu
{
background-color: #29ad1a; /* naturegreen */
background-color: #29ad1a; /* naturegreen */
}

body.enta .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.enta .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.enta header .navbar-main .navbar-brand
{
background-image: url('images/enta-logo.svg');
right: 20px;
}

body.enta .section-header
{
background-image: url("images/section-header-enta.png");
}

body.enta .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.enta .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.enta .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.enta header .navbar-main .nav 
	{
	background-color: #29ad1a; /* naturegreen */
	}
}

body.enta header .navbar-header button.navbar-toggle, body.enta header .navbar-header button.navbar-toggle.collapsed
{
background-color: #29ad1a; /* naturegreen */
color: #ffffff; /* white */
}

body.enta navbar-main .navbar-toggle:focus, body.enta .navbar-main .navbar-toggle:hover, body.enta .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.enta header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.enta .section-article-simple a, body.enta .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.enta .section-article-simple a:hover
{
color: #29ad1a; /* naturegreen */
}










/*=======================================*/
/*==
/*==  rpi	body.rpi 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.rpi #wrap
	{
	background-image: url("images/bg-shell-pattern-rpi.svg");
	}
}


body.rpi h1, body.rpi h2, body.rpi h3, body.rpi h4
{
color: #a0c20a; /* lime */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.rpi .section-header h1
{
color: #ffffff; /* white */
}

body.rpi .section-events-home h3, body.rpi .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.rpi a.title, body.rpi a:hover, body.rpi a:hover h1, body.rpi a:hover h2, body.rpi a:hover h3, body.rpi a:hover h4
{
color: #a0c20a; /* lime */
}

body.rpi a:active, body.rpi a:active h1, body.rpi a:active h2, body.rpi a:active h3, body.rpi a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.rpi a.more
{
color: #a0c20a; /* lime */
}

body.rpi a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.rpi button
{
border-color: #a0c20a; /* lime */
color: #a0c20a; /* lime */
}

body.rpi .dropdown button
{
border-color: #ffffff; /* white */
color: #a0c20a; /* lime */
background-color: transparent;
}

body.rpi button.filled
{
background-color: #ffffff; /* white */
}

body.rpi button:hover, body.rpi button.filled:hover
{
color: #ffffff; /* white */
background-color: #a0c20a; /* lime */
}

body.rpi button:active, body.rpi button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #a0c20a; /* lime */
}

body.rpi button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.rpi button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.rpi button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.rpi .section-events .events-top .datetime
{
color: #a0c20a; /* lime */
}

body.rpi .section-events .events-minor .datetime
{
color: #a0c20a; /* lime */
}

body.rpi header > .navbar.navbar-second
{
background-image: url("images/rpi-navbar-under.png");
}

body.rpi .navbar-first a:hover, body.rpi .navbar-first a:hover h1, body.rpi .navbar-first a:hover h2, body.rpi .navbar-first a:hover h3, body.rpi .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #a0c20a; /* lime */
		}
	}
	
body.rpi header
{
background-color: #a0c20a; /* lime */
}

body.rpi header > .navbar.navbar-main 
{
background-color: #a0c20a; /* lime */
}

body.rpi header > .navbar.navbar-main-OLD
{
display: none;
}

body.rpi .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.rpi .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.rpi header .navbar-main .dropdown-menu
{
background-color: #a0c20a; /* lime */
background-color: #a0c20a; /* lime */
}

body.rpi .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.rpi .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.rpi header .navbar-main .navbar-brand
{
background-image: url('images/rpi-logo.svg');
right: 20px;
}

body.rpi .section-header
{
background-image: url("images/section-header-rpi.png");
}

body.rpi .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.rpi .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.rpi .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.rpi header .navbar-main .nav 
	{
	background-color: #a0c20a; /* lime */
	}
}

body.rpi header .navbar-header button.navbar-toggle, body.rpi header .navbar-header button.navbar-toggle.collapsed
{
background-color: #a0c20a; /* lime */
color: #ffffff; /* white */
}

body.rpi navbar-main .navbar-toggle:focus, body.rpi .navbar-main .navbar-toggle:hover, body.rpi .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.rpi header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.rpi .section-article-simple a, body.rpi .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.rpi .section-article-simple a:hover
{
color: #a0c20a; /* lime */
}










/*=======================================*/
/*==
/*==  spu	body.spu 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.spu #wrap
	{
	background-image: url("images/bg-shell-pattern-spu.svg");
	}
}


body.spu h1, body.spu h2, body.spu h3, body.spu h4
{
color: #840e75; /* darkmagenta */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.spu .section-header h1
{
color: #ffffff; /* white */
}

body.spu .section-events-home h3, body.spu .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.spu a.title, body.spu a:hover, body.spu a:hover h1, body.spu a:hover h2, body.spu a:hover h3, body.spu a:hover h4
{
color: #840e75; /* darkmagenta */
}

body.spu a:active, body.spu a:active h1, body.spu a:active h2, body.spu a:active h3, body.spu a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.spu a.more
{
color: #840e75; /* darkmagenta */
}

body.spu a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.spu button
{
border-color: #840e75; /* darkmagenta */
color: #840e75; /* darkmagenta */
}

body.spu .dropdown button
{
border-color: #ffffff; /* white */
color: #840e75; /* darkmagenta */
background-color: transparent;
}

body.spu button.filled
{
background-color: #ffffff; /* white */
}

body.spu button:hover, body.spu button.filled:hover
{
color: #ffffff; /* white */
background-color: #840e75; /* darkmagenta */
}

body.spu button:active, body.spu button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #840e75; /* darkmagenta */
}

body.spu button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.spu button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.spu button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.spu .section-events .events-top .datetime
{
color: #840e75; /* darkmagenta */
}

body.spu .section-events .events-minor .datetime
{
color: #840e75; /* darkmagenta */
}

body.spu header > .navbar.navbar-second
{
background-image: url("images/spu-navbar-under.png");
}

body.spu .navbar-first a:hover, body.spu .navbar-first a:hover h1, body.spu .navbar-first a:hover h2, body.spu .navbar-first a:hover h3, body.spu .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #840e75; /* darkmagenta */
		}
	}
	
body.spu header
{
background-color: #840e75; /* darkmagenta */
}

body.spu header > .navbar.navbar-main 
{
background-color: #840e75; /* darkmagenta */
}

body.spu header > .navbar.navbar-main-OLD
{
display: none;
}

body.spu .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.spu .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.spu header .navbar-main .dropdown-menu
{
background-color: #840e75; /* darkmagenta */
background-color: #840e75; /* darkmagenta */
}

body.spu .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.spu .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.spu header .navbar-main .navbar-brand
{
background-image: url('images/spu-logo.svg');
right: 20px;
}

body.spu .section-header
{
background-image: url("images/section-header-spu.png");
}

body.spu .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.spu .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.spu .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.spu header .navbar-main .nav 
	{
	background-color: #840e75; /* darkmagenta */
	}
}

body.spu header .navbar-header button.navbar-toggle, body.spu header .navbar-header button.navbar-toggle.collapsed
{
background-color: #840e75; /* darkmagenta */
color: #ffffff; /* white */
}

body.spu navbar-main .navbar-toggle:focus, body.spu .navbar-main .navbar-toggle:hover, body.spu .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.spu header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.spu .section-article-simple a, body.spu .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.spu .section-article-simple a:hover
{
color: #840e75; /* darkmagenta */
}

/*=======================================*/
/*==
/*==  sdu	body.sdu 
/*==
/*=======================================*/

@media (min-width: 768px)
{
	body.sdu #wrap
	{
	background-image: url("images/bg-shell-pattern-sdu.svg");
	}
}


body.sdu h1, body.sdu h2, body.sdu h3, body.sdu h4
{
color: #1D7FA7; /* secondary blue */
color: #10069f; /* vividblue */
color: #352626; /* grey-02 */
}

body.sdu .section-header h1
{
color: #ffffff; /* white */
}

body.sdu .section-events-home h3, body.sdu .section-events-home h4
{
color: #453636; /* grey-03 */
}

body.sdu a.title, body.sdu a:hover, body.sdu a:hover h1, body.sdu a:hover h2, body.sdu a:hover h3, body.sdu a:hover h4
{
color: #1D7FA7; /* secondary blue */
}

body.sdu a:active, body.sdu a:active h1, body.sdu a:active h2, body.sdu a:active h3, body.sdu a:active h4
{
color: #adb0b3; /* grey-07 */ 
}

body.sdu a.more
{
color: #1D7FA7; /* secondary blue */
}

body.sdu a.more:active
{
color: #adb0b3; /* grey-07 */
color: #453636; /* grey-03 */
}

body.sdu button
{
border-color: #1D7FA7; /* secondary blue */
color: #1D7FA7; /* secondary blue */
}

body.sdu .dropdown button
{
border-color: #ffffff; /* white */
color: #1D7FA7; /* secondary blue */
background-color: transparent;
}

body.sdu button.filled
{
background-color: #ffffff; /* white */
}

body.sdu button:hover, body.sdu button.filled:hover
{
color: #ffffff; /* white */
background-color: #1D7FA7; /* secondary blue */
}

body.sdu button:active, body.sdu button.filled:active
{
border-color: #ffffff; /* white */
color: #adb0b3; /* grey-07 */
background-color: #1D7FA7; /* secondary blue */
}

body.sdu button.inverted
{
border-color: #f0f2f3; /* grey-09 */
color: #f0f2f3; /* grey-09 */
}

body.sdu button.inverted:hover
{
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.sdu button.inverted:active
{
border-color: #453636;
background-color: #f0f2f3; /* grey-09 */
color: #453636; /* grey-03 */
}

body.sdu .section-events .events-top .datetime
{
color: #1D7FA7; /* secondary blue */
}

body.sdu .section-events .events-minor .datetime
{
color: #1D7FA7; /* secondary blue */
}

body.sdu header > .navbar.navbar-second
{
background-image: url("images/sdu-navbar-under.png");
}

body.sdu .navbar-first a:hover, body.sdu .navbar-first a:hover h1, body.sdu .navbar-first a:hover h2, body.sdu .navbar-first a:hover h3, body.sdu .navbar-first a:hover h4
{
color: #10069f; /* vividblue */
}

	@media (max-width: 768px)
	{
	.navbar-second .navbar-nav>li>a:hover, .navbar-second .navbar-nav>open>a, .navbar-second .navbar-nav>.open>a:focus, .navbar-second .navbar-nav>.open>a:hover
		{
		color: #1D7FA7; /* secondeary blue */
		}
	}
	
body.sdu header
{
background-color: #1D7FA7; /* secondary blue */
}

body.sdu header > .navbar.navbar-main 
{
background-color: #1D7FA7; /* secondary blue */
}

body.sdu header > .navbar.navbar-main-OLD
{
display: none;
}

body.sdu .navbar-main .navbar-nav>li>a
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.sdu .navbar-main .navbar-nav>li>a:hover
{
opacity: 1;
}

body.sdu header .navbar-main .dropdown-menu
{
background-color: #1D7FA7; /* secondary blue */
background-color: #1D7FA7; /* secondary blue */
}

body.sdu .dropdown-menu > li > a
{
color: #ffffff; /* white */
opacity: 0.75;
}

body.sdu .dropdown-menu > li > a:hover
{
opacity: 1;
}

body.sdu header .navbar-main .navbar-brand
{
background-image: url('images/sdu-logo.svg');
right: 20px;
}

body.sdu .section-header
{
background-image: url("images/section-header-sdu.png");
}

body.sdu .section-header .breadcrumb a 
{
color: #ffffff; /* white */
opacity: 0.7;
}

body.sdu .section-header .breadcrumb a:hover
{
opacity: 1;
}

body.sdu .section-header .breadcrumb>li+li:before
{
color: #ffffff; /* white */
opacity: 0.7;
}

@media (max-width: 767px) 
{
	body.sdu header .navbar-main .nav 
	{
	background-color: #1D7FA7; /* secondary blue */
	}
}

body.sdu header .navbar-header button.navbar-toggle, body.sdu header .navbar-header button.navbar-toggle.collapsed
{
background-color: #1D7FA7; /* secondary blue */
color: #ffffff; /* white */
}

body.sdu navbar-main .navbar-toggle:focus, body.sdu .navbar-main .navbar-toggle:hover, body.sdu .navbar-main .navbar-toggle:active
{
background-color: #d7dbde;
}

body.sdu header .navbar-header button.navbar-toggle .icon-bar
{
background-color: #ffffff; /* white */
}

body.sdu .section-article-simple a, body.sdu .section-article-simple a:visited 
{
color: #453636; /* grey-03 */
}

body.sdu .section-article-simple a:hover
{
color: #1D7FA7; /* secondary blue */
}



/*=======================================*/
/*==
/*==  covid	body.covid 
/*==
/*=======================================*/


body.covid-activities .section-header
{
background-image: url("images/section-header-covid_blue.png");
}

body.covid-activities .form-item select{
	width:330px;
}

body.covid-activities .institution{
	font-family: "Titlefont", Arial, sans-serif;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0px;
    padding-bottom: 0.5em;
}

    